CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
